ubuntu上交叉编译qt5.10(带补丁 -qt-xcb) ,pkg-config被禁用问题。


gm.png

如上图所示,即使已经 export PKG_CONFIG_LIBDIR,但还是报错。  是不能使用宿主机上的pkg-config吗?  是需要交叉编译pkg-config吗
已邀请:

coolcokel

赞同来自:

有什么进展吗,我也遇到类似问题

要回复问题请先登录注册